body {}
p {}
td  { color: white; font-size: 10px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.link_neutral  { color: white; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.navzwei    { color: #666; font-size: 11px; font-family: arial, helvetica; font-weight: bold; line-height: 12px; text-decoration: none }
.navzweiOUT { color: #666; font-size: 11px; font-family: arial, helvetica; font-weight: bold; line-height: 12px; text-decoration: none; background-color: #ccc }
.n2costum { color: #666; font-size: 11px; font-family: arial, helvetica; font-weight: bold; line-height: 12px; text-decoration: none; background-color: #b0c4de }
.navzweiE2 { color: #666; font-size: 11px; font-family: arial, helvetica; font-weight: normal; line-height: 12px; text-decoration: none }
.navzweiE2out { color: #666; font-size: 11px; font-family: arial, helvetica; font-weight: normal; line-height: 12px; text-decoration: none; background-color: #ccc }
.txt  { color: #333; font-size: 12px; font-family: arial, helvetica; font-weight: normal; line-height: 13px; text-decoration: none }
.txtit { color: #333; font-size: 12px; font-family: arial, helvetica; font-style: oblique; font-weight: normal; line-height: 13px; text-decoration: none }
.footitb { color: #333; font-size: 9px; font-family: arial, helvetica; font-style: oblique; font-weight: normal; line-height: 11; text-decoration: none }
.txtqick  { color: #333; font-size: 12px; font-family: arial, helvetica; font-weight: normal; line-height: 16px; text-decoration: none }
.txtqick-w { color: #fff; font-size: 12px; font-family: arial, helvetica; font-weight: normal; line-height: 16px; text-decoration: none }
.txtqickbu  { color: #333; font-size: 10px; font-family: arial, helvetica; font-style: italic; font-weight: normal; line-height: 12px; text-decoration: none }
.txtqickbuL { color: #036; font-size: 10px; font-family: arial, helvetica; font-style: italic; font-weight: normal; line-height: 12px; text-decoration: underline }
.txtqickbudia { color: #333; font-size: 12px; font-family: arial, helvetica; font-style: italic; font-weight: normal; line-height: 13px; text-decoration: none }
.txtlink { color: #036; font-size: 12px; font-family: arial, helvetica; font-weight: normal; line-height: 13px; text-decoration: underline }
.txtlinkq   { color: #036; font-size: 12px; font-family: arial, helvetica; font-weight: normal; line-height: 16px; text-decoration: underline }
.txtlinkqB { color: #036; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: underline }
.foot   { color: #036; font-size: 9px; font-family: arial, helvetica; font-weight: normal; line-height: 11px; text-decoration: none }
.footli { color: #036; font-size: 9px; font-family: arial, helvetica; font-weight: normal; line-height: 11px; text-decoration: underline }
.foot_Bold { color: #036; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 11px; text-decoration: none }
.txtw  { color: #fff; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 13px; text-decoration: none }
.txfl { font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 13px; text-decoration: none }
.txtfett  { color: #333; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 13px; text-decoration: none }
.txthfett { color: #333; font-size: 12px; font-family: arial, helvetica; font-weight: 500; line-height: 13px; text-decoration: none }
.txtfettq { color: #333; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: none }
.link_company { color: #6cf; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.link_systems  { color: #f96; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.link_services { color: #9c9; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.link_engine { color: #ff9; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.link_inspection { color: #ccf; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.link_contact { color: #9cf; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
.link_2n { color: #d3d3d3; font-size: 9px; font-family: arial, helvetica; font-weight: bold; line-height: 12px }
a:link { font-family: arial, helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited  { font-family: arial, helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active { font-family: arial, helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover  { font-family: arial, helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: #ccc }
.headitalic  { color: #333; font-size: 10px; font-family: arial, helvetica; font-style: italic; font-weight: normal; line-height: 13px; text-decoration: none }
.textfett{
font-family: arial, helvetica;
font-size: 12px;
font-weight: bold;
line-height: 16px;
text-decoration: none;
color: #333333;
}
td.head
{
width: 234px;
height: 18px;
font-family: arial, helvetica;
font-size: 12px;
font-weight: bold;
color: #ffffff;
background-color: #3196ff;
line-height: 13px;
text-decoration: none;
}

td.scroll
{
width: 234px;
height: 210px;
font-family: arial, helvetica;
font-size: 12px;
font-weight: normal;
line-height: 16px;
text-decoration: none;
color: #333333;
background-color: #9ccaff;
scrollbar-base-color: #3196ff;
scrollbar-3d-light-color: #ffffff;
scrollbar-arrow-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #3196ff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #809bb9;
scrollbar-track-color: #9ccaff;
}
.txtfettlink { 
	color: #333; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: underline; }